[site]
frame = 1
layer = 1


[bg]
type = 0
size = 16 16
zoom = true
color1 = rgb{128,128,128,255}
color2 = rgb{192,192,192,255}


[onionskin]
active = false


[preview]
zoom = 1.000000
scroll = 175 153
auto_scroll = false


[show]
selection_edges = true
grid = false
pixel_grid = false
